KTaglib_ID3v2_Tag::getFrameList
KTaglib_ID3v2_Frame::getSize
KTaglib
PHP Manual

# The KTagLib_ID3v2_Frame class

## Einführung

The base class for ID3v2 frames. ID3v2 tags are separated in various specialized frames. Some frames can exists multiple times.

## Class synopsis

KTagLib_ID3v2_Frame
extends KTagLib_Tag {
}

## Inhaltsverzeichnis

- KTaglib_ID3v2_Frame::getSize — Returns the size of the frame in bytes
- KTaglib_ID3v2_Frame::__toString — Returns a string representation of the frame

KTaglib_ID3v2_Tag::getFrameList
KTaglib_ID3v2_Frame::getSize
KTaglib
PHP Manual